Subject: Re: new issue: mismatch between RFC2616 and RFC4234 CHAR definition

From: Julian Reschke <[email-masked]>
Date: Sat, 02 Feb 2008 20:25:37 +0100

Roy T. Fielding wrote:
>> Are these productions really intended to allow NUL?
> 
> No, and no one sends it, so just note the difference and use RFC4234.

The current edits 
(<http://www3.tools.ietf.org/wg/httpbis/trac/changeset/188>) still use 
their own core rules in RFC2616 syntax, but are now in sync with RFC5234 
(STD68) -- NUL is now excluded from CHAR, affecting in turn "comment" 
and "quoted-string").

BR, Julian